driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: f4e54dde-476e-4c9d-b744-0c123c54a99f
prefix: /rc_scratch/user0032/wmt/permafrost/f4e54dde-476e-4c9d-b744-0c123c54a99f
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:31:22.401494'
stdout: stdout
